#footer_banner {clear:both; float:right; width:214px; height:53px; }

#footer_banner #slider {clear:both; margin:0 auto; position:relative; width:100%; height:100%;  overflow:hidden;}
#footer_banner #slider .slide-wrap { clear:both; float:left; overflow:hidden; width:100%; height:100%; }
#footer_banner #slider .slide-wrap ul.bxslider { position:absolute; left:0px; width:100%; height:100%;}
/* #footer_banner #slider .slide-wrap ul.bxslider li {position:relative; float:left; width:100%; height:53px;} */
#footer_banner #slider .slide-wrap ul.bxslider li {display:table; position:relative; float:left; width:100%; height:53px; text-align:center; vertical-align:middle;font-size:1.3em;font-weight:bold;color:#006cba; background-color:#fff; }
#footer_banner #slider .slide-wrap ul.bxslider li a { width: 100px; padding: 0px 30px; display:table-cell; text-align: center; vertical-align: middle;}
#footer_banner #slider .slide-wrap ul.bxslider .text_over_20 { font-size: 1.0em;}
#footer_banner #slider .slide-wrap ul.bxslider .text_over_30 { font-size: 0.9em;}

#footer_banner #slider .bx-pager01-item{margin:0 auto;}
.bx-pager {position:absolute;  left:50%; width:63px; height:21px;  z-index:10000; top:570px; margin-left:-31px; }
.bx-pager .bx-pager01-item, .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline; }
.bx-pager.bx-default-pager a {text-indent: -9999px; display: block; width: 21px; height: 21px; background:url(/img/main_rolling_off.png) no-repeat; float:left;}
.bx-pager.bx-default-pager a:hover, .bx-pager.bx-default-pager a.active {width: 21px; height: 21px; background:url(/img/main_rolling_on.png) no-repeat;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
left:0px;
 background: url(/img/btn_prev.png) no-repeat ;
}
.bx-wrapper .bx-next {
 right:0px;
 background: url(/img/btn_next.png) no-repeat ;
}
.bx-wrapper .bx-prev:hover {
 background-position: 0 -1px;
}
.bx-wrapper .bx-next:hover {
 background-position: 0px -1px;
}
.bx-wrapper .bx-controls-direction a {
 position: absolute;
 top: 0px;
 margin-top: 0px;
 outline: 0;
 width: 11px;
 height: 55px;
 text-indent: -9999px;
 z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
 display: none;
}

@media (max-width: 1000px) {
#footer_banner {clear:both; float:left; width:100%; height:53px; background:#ffffff; text-align:center; }

#footer_banner #slider {clear:both; margin:0 auto; position:relative; width:100%; height:100%;  overflow:hidden;}
#footer_banner #slider .slide-wrap { clear:both; float:left; overflow:hidden; width:100%; height:100%; }
#footer_banner #slider .slide-wrap ul.bxslider { position:absolute; left:0px; width:100%; height:100%;}
#footer_banner #slider .slide-wrap ul.bxslider li {position:relative; float:left; width:100%; height:53px;}

#footer_banner #slider .slide-wrap ul.bxslider .text_over_20 { font-size: 1.3em;}
#footer_banner #slider .slide-wrap ul.bxslider .text_over_30 { font-size: 1.3em;}
}